* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

.chatbot-section {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
}

.chatbot-icon {
    background-color: #fff;
    width: 100%;
    max-width: 40px;
    min-width: 40px;
    height: 40px;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
    z-index: 99999;
}

    .chatbot-icon i {
        color: #172049;
        font-size: 20px;
    }

.chatbot-all-div {
    position: absolute;
    bottom: 46px;
    right: 0px;
    background-color: #ffffff;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    width: 100%;
    max-width: 350px;
    min-width: 350px;
    height: 500px;
    border-radius: 20px;
    display: none;
}

    .chatbot-all-div.active {
        display: block;
    }

.chatbot-header {
    width: 100%;
    background-color: #0e2ba9;
    padding: 10px 15px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 50px;
}

.chatbot-header-flx {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.chatbot-img {
    width: 100%;
    max-width: 75px;
    min-width: 75px;
    height: 35px;
}

    .chatbot-img img {
        width: 100%;
        height: 100%;
    }

.cross-chatbot {
    width: 100%;
    max-width: 20px;
    min-width: 20px;
    height: 20px;
    background-color: #ffffff;
    border-radius: 50%;
    box-shadow: 0px 0px 5px 0px #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

    .cross-chatbot i {
        color: #097BB4;
        font-size: 15px;
    }

.chatbot-pre-black {
    /*background-color: #1500006e;*/
    width: 100%;
    position: absolute;
    height: 100%;
    max-height: 450px;
    min-height: 450px;
    top: 0px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 8;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    display: block;
}

.chatbot-black-div {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 7;
    /* added on 16-6*/
    height: calc(100% - 50px);
    display: flex;
    flex-direction: column;
}

.chatbot-pre-black.hide {
    display: none;
}


.chatbot-welcome {
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 5px 0px #ccc;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    position: absolute;
    bottom: 0;
    height: 100%;
    min-height: min-content;
    max-height: max-content;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 15px;
    display: block;
    z-index: 7;
}

    .chatbot-welcome.hide {
        display: none;
    }

.chatbot-welcome-top {
    width: 100%;
    max-width: 74px;
    min-width: 75px;
    height: 40px;
}

    .chatbot-welcome-top img {
        width: 100%;
        height: 100%;
    }

.hello-text {
    font-size: 20px;
    font-weight: 500;
    color: #000;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.chatbot-welcome-text {
    padding: 10px 0px;
}

.chatbot-welcome-para {
    font-size: 14px;
    line-height: 18px;
    color: #000;
    font-weight: 500;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.chatbot-happy-text {
    font-size: 12px;
    line-height: 16px;
    color: #172049;
    font-weight: 500;
    margin: 0px;
    padding: 0px;
}

.chatbot-welcome-check {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 0px 10px 0px;
}

.chatbot-terms-text {
    font-size: 12px;
    line-height: 16px;
    color: #172049;
    font-weight: 500;
    margin: 0px;
    padding: 0px 0px 0px 10px;
}

.checkbox-input {
    width: 100%;
    max-width: 15px;
    min-width: 15px;
    height: 15px;
}

.getstarted-btn {
    border: none;
    background-color: #172049;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    outline: 0;
    padding: 10px 25px;
    display: block;
    margin: auto;
    border-radius: 5px;
}

.chatbot-body {
    width: 100%;
    padding: 10px 15px;
    /* remove on 16-6*/
    /*height: 386px;*/
    overflow-y: auto;
    /*background-color: #097bb426;*/
}

.chatbot-body-new {
    width: 100%;
    /* added on 16-6*/
    /* height: 386px;*/
    padding: 10px 15px;
    overflow-y: auto;
    background-color: #097bb426;
    /* display: flex;*/
    flex-direction: column;
    justify-content: center;
}

.chatbot-footer {
    width: 100%;
    padding: 10px 15px;
    background-color: #fff;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0px 0px 5px 0px #ccc;
}

.chatbot-top {
    padding: 0px 0px 10px 0px;
}

.chatbot-top-text {
    color: #097BB4;
    font-size: 17px;
    line-height: 22px;
    margin: 0px;
    padding: 0px;
}

.chatbot-input-div {
    width: 100%;
}

.chatbot-input-text {
    width: 100%;
    border: 1px solid #097BB4;
    padding: 10px 20px 10px 10px;
    background-color: #ffffff;
    border-radius: 80px;
}

    .chatbot-input-text:focus {
        outline: 0;
        border: 1px solid #097BB4;
    }

    .chatbot-input-text::placeholder {
        font-size: 15px;
        color: #097BB4;
    }

.chatbot-content-input-div {
    width: 100%;
}

.chatbot-content-input {
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 5px 0px #ccc;
    padding: 8px;
    border-radius: 10px;
    border: none;
}

    .chatbot-content-input:focus {
        outline: 0;
        border: none;
    }

    .chatbot-content-input::placeholder {
        font-size: 14px;
        color: #097BB4;
    }

.chatbot-content-part {
    padding: 10px 0px;
}

.chatbot-all-qabtn {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px 0px 0px 0px;
    column-gap: 10px;
}

.chatbot-qa-btn {
    padding: 8px 14px;
    border-radius: 20px;
    border: 1px solid #097BB4;
    color: #172049;
    font-size: 10px;
    width: 100%;
    max-width: max-content;
    min-width: min-content;
    margin-bottom: 7px;
    background-color: #fff;
}

.chatbotquestiondiv {
    display: block;
    width: 100%;
    max-width: 145px;
    min-width: 145px;
    background-color: #097BB4;
    padding: 10px;
    margin-right: auto;
    border-rad ius: 5px 20px 5px 20px
}

.chatbotquestion-textp {
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    margin: 0px;
    padding: 0px 0px 5px 0px;
}

.getstarted {
    border: none;
    background-color: #172049;
    color: #fff;
    font-size: 15px;
    line-height: 20px;
    outline: 0;
    padding: 7px 15px;
    display: block;
    margin: 10px auto;
    border-radius: 5px;
}

.chatbot-email {
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    color: #172049;
    margin: 0px;
    padding: 0px 0px 10px 0px;
}

.chatbot-main-content-input {
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 5px 0px #ccc;
    padding: 5px 10px 5px 10px;
    border-radius: 10px;
    border: none;
}

    .chatbot-main-content-input:focus {
        outline: 0;
        border: none;
    }

.chatbot-content-main-text {
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    color: #172049;
    margin: 0px;
    padding: 0px 0px 10px 0px;
}

.chatbot-main-content-div {
    padding: 5px 0px;
    display: none;
}

.sbmtbtn {
    border: none;
    background-color: #172049;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    outline: 0;
    padding: 10px 25px;
    display: block;
    margin: 10px auto;
    border-radius: 5px;
    display: none;
}

.chatbot-dropdown {
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 5px 0px #ccc;
    padding: 8px 10px 8px 10px;
    border-radius: 10px;
    border: none;
}

.help-service-text {
    font-size: 14px;
    font-weight: 500;
    line-height: 19px;
    color: #097BB4;
    padding: 0px 0px 8px 0px;
    margin: 0px;
}

.help-service-input {
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 5px 0px #ccc;
    padding: 8px;
    border-radius: 10px;
    border: none;
}

.help-service-main {
    padding: 10px 0px 0px 0px;
}

.chatbot-time {
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    color: #fff;
    text-align: right;
}
